#subnav #cl_sn_tool a,
#subnav #cl_sn_tool a:hover
	{
		color:black;
		cursor:default;
		text-decoration:none;
	}
div#leftNavDiv { margin-right:9px;}
div#inputArea {
	padding:12px 0px 4px 0px;
	margin-top:3px;
	margin-bottom:20px;
}

div#inputArea span {
	display:block;
	margin-left:3px;
	margin-top:10px;
	font:900 11px Arial;
	color:black;
	float:left;
	vertical-align:bottom;
}

div#colorSamples {
	margin-top:3px;
	margin-bottom:20px;
  overflow:auto;
}


div#color a {
	text-decoration:none;
}

div#colorSamples a div {
	float:left;
	margin:4px 9px 12px 7px;
	height:41px;
	width:41px;
	cursor:pointer;
  overflow:visible;
  text-align:center;
}


div#colorSamples a div span {
	float:none;
  display:block;
	margin:0;
	border:0;
	cursor:default;
	font:100 10px Arial;
  text-align:center;
}

div#colorSamples br {
	clear:both;
}


div#toolHelp {
	margin:40px 20px 10px 20px;
	background-color:#faf9fc;
	border:solid 1px #eae9ec;
	border-bottom:solid 2px #dad9dc;
	border-right:solid 2px #dad9dc;
}

div#toolHelp #questionMark {
	float:left;
	color:#9980b0;
	font:900 64px Arial;
	margin-top:-30px;
	margin-left:-20px;
	_margin-left:-10px;
}
div#toolHelp #helpText {
	padding:6px;
	color:black;
	font:100 13px Arial;
}
div#toolHelp #helpText strong {
	font:900 15px Arial;
}

input#wording {
	width:420px;
	height:25px;
	padding:11px 3px 0 10px;
	margin:0 0 3px 20px;
	font:100 14px Arial;
	border:solid 1px #b0c0c0;
	background:white url(../images/wordingInput.png) repeat-x left top;
}

#previewArea {
	height:54px;
	width:490px;
	overflow:auto;
	background-color:white;
	border:none;
	border-bottom:dashed 1px #b0c0c0;
	border-top:dashed 1px #b0c0c0;
	margin-bottom:0px;
	clear:both;
	text-align:center;
}

#previewArea img {
	margin:4px;
	height:30px;
	width:auto;
}

div#pricingNotice {
	padding:6px;
	font:100 12px Arial;
}

div#pricingTable div div {
	clear:none;
	float:left;
	width:30%;
	padding-left:10px;
	margin-right:1px;
	font:100 13px Arial;
	border:0;
}

div#pricingTable div:hover {
	background-color:#efebe0;
	cursor:pointer;
}

div#pricingTable div div input {
	vertical-align:top;
}

div#pricingTable div.th {
	border:0;
	border-bottom:solid 2px black;
}

div#pricingTable div.th:hover, div#pricingTable div.th div:hover {
	background-color:white;
	cursor:default;
}

div#pricingTable div.th div {
	font:900 13px Arial;
}

div#pricingTable br {
	clear:both;
}


div#loadingMessage {
	text-align:center;
	font:100 14px Arial;
	width:218px;
}

table.pricing td {
	font:100 13px Arial;
	border-bottom:solid 1px #d5dfd5;
	cursor:default;
}
table.pricing td strong {
	font-weight:900;
}
table.pricing tr.altRow { background-color:#f4f7f4;}
table.pricing tr.topRow td { border-bottom:solid 2px #664488;}
table.pricing tr:hover { background-color:#e0e8e0;}
table.pricing tr.topRow:hover { background-color:white;}
table.pricing tr.subTotalsRow td { border:none; text-align:right;}
table.pricing tr.subTotalsRow:hover { background-color:white;}
table.pricing tr.totalRow td { border:none; text-align:right;}
table.pricing tr.totalRow:hover { background-color:white;}
table.pricing tr.quantityRow td { border-bottom:none; text-align:right;}
table.pricing tr.quantityRow td#quantityCell { border-bottom:solid 2px #664488;}
table.pricing tr.quantityRow:hover { background-color:white;}


a#largerPreview {
	font:900 10px Verdana, Arial;
	text-decoration:none;
	display:block;
	width:100px;
	text-align:center;
	color:#669966;
	margin:0;
	margin-right:6px;
	margin-bottom:3px;
	padding:2px;
	background-color:#c3ddc3;
	border:solid 2px #77bb77;
	border-bottom:solid 2px #55aa55;
	border-right:solid 2px #55aa55;
	float:right;
}
a#largerPreview:hover {
	border:solid 2px #558855;
}

div#addToCartDiv {
	margin-top:5px;
	margin-right:-1px;
	text-align:right;
}

a#addToCartLink {

}


h2 {
  font:900 16px Arial;
  padding:1px 3px 1px 3px;
  background-color:#edf;
	border-bottom:solid 2px #a9b;
}

.content {
	padding:0px 0px 0px 3px;
}
